Subject: Re: What is "recovery" anyway? (was Re: RadioROM brunch)
From: Hitoshi Doi <[email-masked]>
To: [email-masked]
Date: Thu, 09 Jul 1998 00:24:29 +0900

Joe wrote:
| 
| I'm certainly not "recovering" from a financial standpoint...(^_^;)

You seemed to be selling off a lot of CDs.

| > But this morning I woke up at 5 AM to watch the soccer game.
| 
| This morning I woke up at 9:00am because I forgot to set my alarm
| clock.  (^_^;)  Anyway, what's the point of watching the whole game
| when you can just watch the winning penalty kick on the morning news?

I hate PKs.  They should play until someone scores,
no matter how many hours it takes. (^_^)

Regarding the all star game.. they are definitely using a
different ball from when I was watching MLB.

| Yes.  But this is still a surprising development, as you weren't at
| all like this throughout the first year of "Machirin awareness"  You
| wouldn't even willingly use the word "Machirin"!

I was just "acting" to see if I can bring you back to the dark side..
--
Hitoshi Doi                                               Toshi Nibunnoichi
half a UFO catcher doll, half a cel          801 tactical training squadron
http://www.win.ne.jp/~doi/                                    [email-masked]